;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=soma line #7
direction=0

[Skin]
file=soma_07.bmp
upleft=1 1
upmid=8 1
upright=1 1
ctleft=1 9
ctright=1 9
btleft=1 60
btmid=8 60
btright=1 60

[Make]
stretch_mode=0
pic_drawpt=1 1
extraspace=2 61